Question about Nero 6 - please help

vbimport

#1

I have nero 6 version 6.6.0.8 (latest).
I want to create a vcd. When i add some movies everything is ok. But others, it says that i need dolby 5.1 with nero 6. I have nero 6…

Questions:

  1. How to get the plugin (i tried downloading but still doesn’t recongnize it)?
  2. What will happen tot he vcd if i will ignore the warning messege?

Thanks in Advance !!! :slight_smile: :smiley: :slight_smile: